#block-views-banner-block{
    margin-bottom:0px;
}

.flex-caption{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    background: rgba(0,0,0,0.51);
    color:#fff;
    padding:10px;
}
.flex-caption a {
   color:#fff; 
}

/*Media Queries*/
@media (max-width:480px){
  .flex-caption{
    position:static;
    background:#000;
   
}
}